<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_100-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Arna</w>
  <w>Ýrr</w>
  <w>Sigurðardóttir</w>
  <w>var</w>
  <w>í</w>
  <w>gær</w>
  <revision id="1">
    <original><w>skipaður</w></original>
    <corrected><w>skipuð</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>nýr</w>
  <w>prestur</w>
  <w>í</w>
  <w>Grafarvogsprestakalli</w>
  <w>frá</w>
  <w>og</w>
  <w>með</w>
  <w>1. september</w>
  <c>.</c>
</s>
<s n="2">
  <w>Voru</w>
  <w>tveir</w>
  <w>umsækjendur</w>
  <w>metnir</w>
  <w>jafnhæfir</w>
  <w>en</w>
  <w>biskup</w>
  <w>fór</w>
  <w>að</w>
  <w>ákvæðum</w>
  <w>jafnréttislaga</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þau</w>
  <w>kveða</w>
  <w>skýrt</w>
  <w>á</w>
  <w>um</w>
  <w>að</w>
  <w>séu</w>
  <w>tveir</w>
  <w>umsækjendur</w>
  <w>jafnir</w>
  <revision id="2">
    <original><w>skal</w></original>
    <corrected><w>skuli</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>velja</w>
  <w>þann</w>
  <w>sem</w>
  <w>er</w>
  <w>af</w>
  <w>því</w>
  <w>kyni</w>
  <revision id="3">
    <original></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="4">
    <original><w>færri</w><w>er</w></original>
    <corrected><w>í</w><w>minnihluta</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>starfsstéttinni</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Með</w>
  <w>þessari</w>
  <w>skipan</w>
  <w>er</w>
  <w>stigið</w>
  <w>sögulegt</w>
  <w>skref</w>
  <c>.</c>
</s>
<s n="5">
  <w>Í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <w>í</w>
  <w>sögu</w>
  <w>þjóðkirkjunnar</w>
  <w>munu</w>
  <w>þrjár</w>
  <w>konur</w>
  <w>vera</w>
  <w>skipaðar</w>
  <w>til</w>
  <w>að</w>
  <w>gegna</w>
  <w>prestsembættum</w>
  <w>samtímis</w>
  <w>í</w>
  <w>sama</w>
  <w>prestakalli</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Vigfús</w>
  <w>Þór</w>
  <w>Árnason</w>
  <c>,</c>
  <w>sóknarprestur</w>
  <w>í</w>
  <w>Grafarvogsprestakalli</w>
  <c>,</c>
  <w>í</w>
  <w>tilkynningu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
